		{% load static %}<!-- begin #header -->
		<div id="header" class="header navbar-default">
			<!-- begin navbar-header -->
			<div class="navbar-header">
				<a href="/" class="navbar-brand">
					<img src="{% static '/img/logo/logo.png' %}" class="media-object" alt="" /> <b>Sentinel 0.3</b>
				</a>
				<button type="button" class="navbar-toggle" data-click="sidebar-toggled">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
			</div>
			<!-- end navbar-header -->
			
			<!-- begin header-nav -->
			<ul class="navbar-nav navbar-right">
				<li>
					<form class="navbar-form">
						<form type="GET" action="/#/search/">
						<div class="form-group">
							<input type="search" class="form-control" placeholder="Buscar por termino" id="search_top_header" name="q" />
							<button type="submit" class="btn btn-search"><i class="fa fa-search"></i></button>
						</div>							
						</form>

					</form>
				</li>
				<li class="dropdown">
					<a href="javascript:;" data-toggle="dropdown" class="dropdown-toggle f-s-14">
						<i class="fa fa-bell"></i>
						<span class="label">1</span>
					</a>
					<ul class="dropdown-menu media-list dropdown-menu-right">
						<li class="dropdown-header">Notificaciones (1)</li>

						<li class="media">
							<a href="javascript:;">
								<div class="media-left">
									<img src="/static/img/apple-touch-icon-120x120.png" class="media-object" alt="" />
								</div>
								<div class="media-body">
									<h6 class="media-heading">Sistema</h6>
									<p>Bienvenido a Sentinel</p>
									<div class="text-muted f-s-11">Hace 0 minutos</div>
								</div>
							</a>
						</li>

					</ul>
				</li>
				<li class="dropdown navbar-user">
					<a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown">
						<div class="image image-icon bg-black text-grey-darker">
							<i class="fa fa-user"></i>
						</div>
						<span class="d-none d-md-inline text_username"></span> <b class="caret"></b>
					</a>
					<div class="dropdown-menu dropdown-menu-right">
						<a href="javascript:;" class="dropdown-item">Configuración</a>
						<div class="dropdown-divider"></div>
						<a href="javascript:;" class="dropdown-item" id="btn_log_out">Salir</a>
					</div>
				</li>
			</ul>
			<!-- end header navigation right -->
		</div>
		<!-- end #header -->